@charset "utf-8";
/*
	Site Name: Keystone cars
	Author: Japan Media Creations
*/


/*
===== body and base setting ===========================
*/

body {
	text-align:center;/* box centering */
    font-family: "ＭＳ Ｐゴシック", Osaka, Verdana, Arial, sans-serif;
	font-size: 11px;
	text-align: left;
	background: transparent url(../images/header-back.gif) 0 0 repeat-x;
	color:#333;
}

/* general params
--------------------*/
body,div,dl,dt,dd,ul,ol,li,
h1,h2,h3,h4,h5,h6,pre,form,fieldset,
input,textarea,p,blockquote,th,td {  
    margin:0; 
    padding:0; 
} 

img {  
    border:0; 
} 
address,caption,cite,code,
dfn,em,th,var { 
    font-style:normal; 
    font-weight:normal; 
}  


/*
===== form setting ===========================
*/
option{ padding-right:10px; }
*+html option{padding-right:0;}/* for IE7&Opera */
* html option{padding-right:0;}/* for IE6 */　　　

/*
===== link setting ===========================
*/

a{
	color: #0099FF;
	text-decoration:underline;
}
a:link{
	color: #0099FF;
	text-decoration:underline;
}
a:visited{
	color: #0066CC;
}
a:hover{
	color: #E6842D;
	text-decoration:none;
}
a:active{
	color: #0066CC;
}

/*
===== 5: general setting ===========================
*/
.login-form{
	margin: 15px 20px 0 0;
	text-align: right;
}

input{
	width: 100px;
	font-size: 12px;
}

input.button-normal{
	width: 67px;
	margin:0 0 5px 5px;
	padding: 2px;
	vertical-align:middle;
}

input.button{
	width: 67px;
	height: 32px;
	margin:0 0 5px 5px;
	padding: 0;
	vertical-align:middle;
}